benchmark_name: polaris/pkis2-egfr-wt-r-1
experiment_name: polaris_pkis2-egfr-wt-r-1_dummy
feature_params:
  class: FPVecTransformer
  params:
    kind: ecfp:4
    length: 2000
model_params:
  class: SKEstimator
  params:
    estimator: DUMMY
    params: {}
save_dir: gs://polaris-public/baselines/
seed: 111
